\part*{Add-Ons}
\label{add_ons}

Add-ons are rules that can be added to other scenarios to customise your games.

\section*{Mirror Match}

Your face in the mirror doesn't look quite right! Before determining the Deployment Zones, switch armies with each other. In this game, you will both play using the models and the Army List of your opponent.

\textbf{Only use this add-on if both players are perfectly okay with another person handling their miniatures!}

\section*{Unhinged Flux}

This is an alternative deck of Flux Cards that replaces the ordinary deck. In addition, when using this deck, there is no limit to how many Veil Tokens can be used or how many Magic Dice can be generated during Siphon the Veil. Ignore the Veil Token Limits in the Rulebook.

\vspace*{10pt}
\begin{center}
\def\fluxcardwidth{0.23\textwidth}
\def\fluxcardgap{-0.01\textwidth}
%%%%%%
% Card 1
%%%%%%
\def\FluxCardTitle{\Largefontsize\textbf{Flux Card 1}}
\def\FluxCardDice{%
\textbf{4 Magic Dice}\par
(both players)}
\def\FluxCardVeil{\textbf{4 Veil Tokens}\par
(Active Player)}
\def\FluxCardMiscast{\normalfontsize All Miscasts this phase gain a +1 Miscast Modifier}
\def\svgwidth{\fluxcardwidth}
\input{pics/flux_card.pdf_tex}
\hspace{\fluxcardgap}
%%%%%%
% Card 2
%%%%%%
\def\FluxCardTitle{\Largefontsize\textbf{Flux Card 2}}
\def\FluxCardDice{%
\textbf{4 Magic Dice}\par
(both players)}
\def\FluxCardVeil{\textbf{5 Veil Tokens}\par
(Active Player)}
\def\FluxCardMiscast{\smallfontsize The cost to exchange Veil Tokens for Magic Dice is increased by one (normally to 4:1)}
\def\svgwidth{\fluxcardwidth}
\input{pics/flux_card.pdf_tex}
\hspace{\fluxcardgap}
%%%%%%
% Card 3
%%%%%%
\def\FluxCardTitle{\Largefontsize\textbf{Flux Card 3}}
\def\FluxCardDice{%
\textbf{5 Magic Dice}\par
(both players)}
\def\FluxCardVeil{\textbf{8 Veil Tokens}\par
(Active Player)\vspace*{3pt}}
\def\FluxCardMiscast{\smallfontsize One use only. Whenever the Active Player passes a Casting Attempt, the Reactive Player may force the Active Player to reroll the casting roll\vspace*{-3pt}}
\def\svgwidth{\fluxcardwidth}
\input{pics/flux_card.pdf_tex}
\hspace{\fluxcardgap}
%%%%%%
% Card 4
%%%%%%
\def\FluxCardTitle{\Largefontsize\textbf{Flux Card 4}}
\def\FluxCardDice{%
\textbf{5 Magic Dice}\par
(both players)}
\def\FluxCardVeil{\textbf{7 Veil Tokens}\par
(Active Player)}
\def\FluxCardMiscast{}
\def\svgwidth{\fluxcardwidth}
\input{pics/flux_card.pdf_tex}

%%%%%%
% Card 5
%%%%%%
\def\FluxCardTitle{\Largefontsize\textbf{Flux Card 5}}
\def\FluxCardDice{%
\textbf{6 Magic Dice}\par
(both players)}
\def\FluxCardVeil{\textbf{12 Veil Tokens}\par
(Active Player)}
\def\FluxCardMiscast{\normalfontsize The Reactive Player gains 3 Veil Tokens}
\def\svgwidth{\fluxcardwidth}
\input{pics/flux_card.pdf_tex}
\hspace{\fluxcardgap}
%%%%%%
% Card 6
%%%%%%
\def\FluxCardTitle{\Largefontsize\textbf{Flux Card 6}}
\def\FluxCardDice{%
\textbf{6 Magic Dice}\par
(both players)}
\def\FluxCardVeil{\textbf{3 Veil Tokens}\par
(Active Player)}
\def\FluxCardMiscast{\smallfontsize One use only. The Active Player can reroll a non-Miscast casting roll}
\def\svgwidth{\fluxcardwidth}
\input{pics/flux_card.pdf_tex}
\hspace{\fluxcardgap}
%%%%%%
% Card 7
%%%%%%
\def\FluxCardTitle{\Largefontsize\textbf{Flux Card 7}}
\def\FluxCardDice{%
\textbf{7 Magic Dice}\par
(both players)}
\def\FluxCardVeil{\textbf{2 Veil Tokens}\par
(Active Player)}
\def\FluxCardMiscast{\smallfontsize The cost to exchange Veil Tokens for Magic Dice is decreased by one, to a minimum of 2:1}
\def\svgwidth{\fluxcardwidth}
\input{pics/flux_card.pdf_tex}
\hspace{\fluxcardgap}
%%%%%%
% Card 8
%%%%%%
\def\FluxCardTitle{\Largefontsize\textbf{Flux Card 8}}
\def\FluxCardDice{%
\textbf{8 Magic Dice}\par
(both players)}
\def\FluxCardVeil{\textbf{7 Veil Tokens}\par
(Active Player)}
\def\FluxCardMiscast{\normalfontsize All Miscasts this phase suffer a −1 Miscast Modifier}
\def\svgwidth{\fluxcardwidth}
\input{pics/flux_card.pdf_tex}

\end{center}

\clearpage

\section*{Wild Miscast}

\flufffont{The Veil has been thinned out dangerously in the surrounding area, saturating the landscape with magic. Using it comes more easily than elsewhere, but also with less predictable results.}

Use the standard rules for Miscasts, with the exception that a Miscast happens when \textbf{two} or more Magic Dice roll the same value and that there are no Miscast Modifiers for using 3 or 5 Magic Dice. In addition, the Miscast table is changed. If a casting roll contains two sets of dice with identical values, only the one with the most dice leads to a Miscast. If both sets contain two dice, then only the one with the highest value on the dice counts.

\vspace*{10pt}
\begin{tabular}{>{\bfseries}M{0.055\textwidth} m{0.88\textwidth}}
\hline
Value & \textbf{Miscast Effects}\newline Apply the effects of 2 and higher after resolving the effects of the spell and any Attribute Spell.\tabularnewline
\hline
0 or lower & No effect.\tabularnewline
\hline
1 &
\textbf{Broken Concentration}.\newline
The Casting Attempt fails (apply Fizzle as normal). The Active Player immediately gains\ldots{}
\begin{center}\renewcommand{\arraystretch}{1.2}\begin{tabular}{cccc}
\textbf{Double}&\textbf{Triple}&\textbf{Quadruple}&\textbf{Quintuple}\tabularnewline
1&D3&1&D3\tabularnewline
\multicolumn{2}{c}{additional Veil Tokens}&\multicolumn{2}{c}{additional Magic Dice}\tabularnewline
\end{tabular}\end{center}%
\tabularnewline[-4pt]
\hline
2 &
\textbf{Witchfire}. The Caster's unit suffers\ldots{}
\begin{center}\renewcommand{\arraystretch}{1.2}\begin{tabular}{cccc}
\textbf{Double}&\textbf{Triple}&\textbf{Quadruple}&\textbf{Quintuple}\tabularnewline
D3&D6&2D6&3D6\tabularnewline
\end{tabular}\end{center}
\ldots{} hits with Strength 5, Armour Penetration 2, and Magical Attacks.%
\tabularnewline
\hline
3 &
\textbf{Magical Inferno}. All units within \distance{12} of the Caster suffer\ldots{}
\begin{center}\renewcommand{\arraystretch}{1.2}\begin{tabular}{cccc}
\textbf{Double}&\textbf{Triple}&\textbf{Quadruple}&\textbf{Quintuple}\tabularnewline
D3&D6&2D6&3D6\tabularnewline
\end{tabular}\end{center}
\ldots{} hits with Strength 4, Armour Penetration 1, and Magical Attacks.%
\tabularnewline
\hline
4 &
\textbf{Amnesia}.
\begin{itemize}
\item \textbf{Double:} The Caster cannot cast the Miscast spell in the following Game Turn.
\item \textbf{Triple:} The Caster cannot cast the Miscast spell anymore this game.
\item \textbf{Quadruple:} The enemy Wizard closest to the Caster may immediately and automatically cast the Miscast spell so long as it can it can fulfill the usual restrictions (Line of Sight, range, etc.).
\item \textbf{Quintuple:} The enemy Wizard closest to the Caster may immediately and automatically cast the Miscast spell (which the Active Player cannot dispel), so long as it can fulfill the usual restrictions (Line of Sight, range, etc.). In addition, the enemy Wizard knows the spell for the rest of the game.
\end{itemize}
\tabularnewline[-10pt]
\hline
5 &
\textbf{Possession}. The Caster gains \battlefocus{}, \frenzy{}, \lethalstrike{}, \unbreakable{}, \ldots{}
\begin{itemize}
\item \textbf{Double:} +1 Attack Value, and +1 Offensive Skill.
\item \textbf{Triple:} +2 Attack Value, +2 Offensive Skill, +1 Strength, and +1 Resilience.
\item \textbf{Quadruple:} +3 Attack Value, +3 Offensive Skill, +2 Strength, +2 Resilience, and +1 Armour.
\item \textbf{Quintuple:} +4 Attack Value, +4 Offensive Skill, +3 Strength, +1 Armour Penetration, +3 Resilience, and +2 Armour.
\end{itemize}
The Caster's unit suffers\ldots{}
\begin{center}\renewcommand{\arraystretch}{1.2}\begin{tabular}{cccc}
\textbf{Double}&\textbf{Triple}&\textbf{Quadruple}&\textbf{Quintuple}\tabularnewline
\minuss{}2 Discipline&\minuss{}3 Discipline&\minuss{}4 Discipline&\minuss{}5 Discipline\tabularnewline
\end{tabular}\end{center}
\tabularnewline[-4pt]
\hline
6 or more &
\textbf{Implosion}.
\begin{itemize}
\item \textbf{Double:} The Caster suffers 2 hits that wound on 4+ with Armour Penetration 10 and Magical Attacks.
\item \textbf{Triple:} The Caster suffers 4 hits that wound on 4+ with Armour Penetration 10 and Magical Attacks.
\item \textbf{Quadruple:} The Caster's model is removed as a casualty (with no saves of any kind allowed).
\item \textbf{Quintuple:} The Caster's unit is removed as a casualty (with no saves of any kind allowed).
\end{itemize}
\tabularnewline[-10pt]
\hline
\end{tabular}






